{
	"columns": [
		{
			"field": "prna_product_name_id",
			"width": 121,
			"name": "Tuote id",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 77,
			"footerValue": "==Sum",
			"lineBackColor": -2,
			"field": "pr_action_limit__unit",
			"lineForeColor": -2,
			"name": "Häl. raja/yks",
			"headerForeColor": -2
		},
		{
			"field": "prna_language",
			"width": 118,
			"name": "Kieli",
			"enterable": 1
		},
		{
			"field": "prna_name",
			"width": 250,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "prna_unit",
			"width": 30,
			"name": "Yksikkö",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prna_kTbl",
		"gridName": "web_Lista2",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "prna_kTbl",
		"enterable": 1
	}
}